.loading-container2 {
  gap: var(--dl-layout-space-margin-l);
  flex: 0 0 auto;
  display: flex;
  max-height: 80vh;
  align-items: center;
  flex-direction: column;
}
 
.loading-icon10 {
  margin-bottom: var(--dl-layout-space-margin-l);
}
 
.loading-text10 {
  fill: var(--dl-color-shades-black);
  color: var(--dl-color-shades-black);
  display: flex;
  font-size: 3rem;
  align-self: center;
  font-style: normal;
  text-align: center;
  align-items: center;
  font-weight: 700;
  flex-direction: column;
  justify-content: center;
}
 
.loading-thq-task-elm {
  width: 400px;
  display: flex;
  align-items: stretch;
  flex-direction: column;
}
 
.loading-thq-loading-message-elm {
  gap: var(--dl-layout-space-two);
  display: flex;
  align-items: center;
  animation-name: backInUp;
  animation-delay: 0s;
  animation-duration: 300ms;
  animation-direction: normal;
  animation-iteration-count: 1;
  animation-timing-function: ease;
}
 
.loading-text11 {
  font-style: normal;
  font-weight: 700;
}
 
.loading-thq-success-message-elm {
  gap: var(--dl-layout-space-two);
  display: none;
  align-items: center;
}
 
.loading-text12 {
  font-style: normal;
  font-weight: 700;
}
 
.loading-thq-failed-message-elm {
  gap: var(--dl-layout-space-two);
  display: none;
  align-items: center;
}
 
.loading-text13 {
  font-style: normal;
  font-weight: 700;
}
 
.loading-thq-info-elm {
  left: 0px;
  right: 0px;
  width: 400px;
  bottom: 20px;
  margin: auto;
  position: absolute;
  justify-content: center;
}
 
.loading-text14 {
  color: #bb7d0c;
  font-style: normal;
  font-weight: 700;
}
 
.loading-fragment1 {
  display: contents;
}
 
.loading-text15 {
  display: inline-block;
}
 
.loading-fragment2 {
  display: contents;
}
 
.loading-text16 {
  display: inline-block;
}
 
.loading-fragment3 {
  display: contents;
}
 
.loading-text17 {
  display: inline-block;
}
 
.loading-fragment4 {
  display: contents;
}
 
.loading-text18 {
  display: inline-block;
}
 
.loading-fragment5 {
  display: contents;
}
 
.loading-text19 {
  display: inline-block;
}
 
.loadingroot-class-name {
  display: none;
}
 

 

 
@media(max-width: 991px) {
  .loading-text10 {
    font-size: 2rem;
  }
  .loading-thq-task-elm {
    width: 70%;
  }
  .loading-thq-info-elm {
    width: 70%;
  }
}
 
@media(max-width: 767px) {
  .loading-container2 {
    gap: var(--dl-layout-space-margin-xs);
  }
  .loading-thq-task-elm {
    width: 80%;
  }
  .loading-thq-info-elm {
    width: 80%;
  }
}
 
@media(max-width: 479px) {
  .loading-text10 {
    font-size: 25px;
  }
  .loading-thq-task-elm {
    width: 90%;
  }
  .loading-thq-info-elm {
    width: 90%;
  }
  .loading-text14 {
    font-size: 12px;
  }
}
